
* {

}

body .header_mainmenu_wrapper nav nav { margin-top:0; }

.resp-menu.navbar { margin-bottom:10px; }
.resp-menu.navbar-inverse { background-color: unset; border:none; color: #ffffff; font-family:SourceSansProRegular,sans-serif; letter-spacing:0.5px; padding-left:0px; padding-right:0px; }
.resp-menu.navbar-inverse.navbar { min-height:0; }
.resp-menu.navbar-inverse .navbar-nav { float:none; margin:0; }
.resp-menu.navbar-inverse .navbar-collapse { background-color:unset; border:none; }
.resp-menu.navbar-inverse .navbar-nav>li>a { background-color:#eb674c; color: #ffffff; }

.b2c .resp-menu.navbar-inverse .navbar-nav>li>a { background-color:#ff006f; color: #ffffff; }
.b2b .resp-menu.navbar-inverse .navbar-nav>li>a { background-color:#eb674c; color: #ffffff; }
.b2c .resp-menu.navbar-inverse .navbar-nav>li>a:hover { background-color: #d50072; }
.b2b .resp-menu.navbar-inverse .navbar-nav>li>a:hover { background-color:#ea5038; }

.resp-menu.nav .open>a, .nav .open>a:focus { border-color:inherit; }

.resp-menu.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { background-color:#ffffff; color: #eb674c; }
.resp-menu.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover { background-color:#f7d0c8; }

.b2c .resp-menu.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { background-color:#ffffff; color: #000000; }
.b2c .resp-menu.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover { background-color:#ffffff; color: #ff006f;}

.b2b .resp-menu.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { background-color:#ffffff; color: #eb674c; }
.b2b .resp-menu.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover { background-color:#f7d0c8; }

.resp-menu .nav>li>a { position: relative; display: block; padding: 15px 30px; }
.resp-menu .navbar-collapse { padding-left:0; padding-right:0; }
.resp-menu.navbar-inverse .dropdown-toggle { cursor:pointer; position:relative; }
.resp-menu.navbar-inverse .dropdown  { border-color:#eb674c; }
.b2c .resp-menu.navbar-inverse .dropdown  { border-color:#ff006f; }
.resp-menu.navbar-inverse .dropdown .glyphicon-plus { display:block; }
.resp-menu.navbar-inverse .dropdown .glyphicon-minus { display:none; }
.resp-menu.navbar-inverse .dropdown.open .glyphicon-plus { display:none; }
.resp-menu.navbar-inverse .dropdown.open .glyphicon-minus { display:block; }
.resp-menu.navbar-inverse a.dropdown-toggle .glyphicon { float: right; font-size: 14px; line-height: 17px; }
.resp-menu.navbar-inverse a.dropdown-toggle .separator { display:none; }

.resp-menu.navbar-inverse > .container-fluid{padding-left: 0px; padding-right: 0px}
/* Overwrite Existing styles */


/*@media(max-width:1091px){*/
    /*.min-menu-fixed{*/
        /*display: none;}*/
/*}*/


@media(min-width:768px){
    .resp-menu .container {
        width: 100%;
    }
    .resp-menu.navbar-inverse .navbar-nav>li { float:none; }
}

@media(max-width:991px){
    /* collapse navbar in a more wide state */

    .linkable_mob_btn{padding-right: 60%;}

    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    /* en boostrap menu breakpoint change */

    .resp-menu.navbar-inverse a.dropdown-toggle { border-bottom:2px solid white; }
    .resp-menu.navbar-inverse a.dropdown-toggle { font-size:22px; }
    .resp-menu.navbar-inverse .dropdown-menu { padding:0; }
    .resp-menu.navbar-inverse .dropdown-menu li a { font-size: 18px; line-height:35px; border-bottom: 2px solid #eb674c }

    .b2c .resp-menu.navbar-inverse .dropdown-menu li a { border-bottom: 2px solid #ff006f }
    .b2b .resp-menu.navbar-inverse .dropdown-menu li a { border-bottom: 2px solid #eb674c }

    .resp-menu.navbar-inverse .dropdown-menu li:last-child a { border-bottom: none; }

}


.min-logo{
    width: 52px!important;
    height: 52px!important;
    display: inline-block;
}

.logo-min-b2b-fr,.logo-min-b2b-en,
.logo-min-b2c-fr,.logo-min-b2c-en{
    width: 277px;
    height: 38px;
    margin-left: 36px;
    margin-top: 5px;
}

@media(min-width:992px){
    .resp-menu .collapse.navbar-collapse { text-align:center; }
    .resp-menu.navbar-inverse a.dropdown-toggle { font-size:12px; }
    .resp-menu.navbar-inverse .dropdown .glyphicon { display:none; }
    .resp-menu.navbar-inverse .dropdown.open .glyphicon { display:none; }
    .resp-menu.navbar-inverse .collapse.navbar-collapse { display:inline-block!important; }
    .resp-menu .container-fluid { background-color:#eb674c; padding-left:0; padding-right:0; text-align:center; }
    .b2c .resp-menu .container-fluid { background-color:#ff006f; }
    .resp-menu .nav { background-color:#eb674c; }
    .b2c .resp-menu .nav { background-color:#ff006f; }
    .resp-menu .nav li a { padding:15px 10px; }
    .resp-menu.navbar-inverse .dropdown-menu li a { padding: 2px 20px; }
    .resp-menu.navbar-inverse .navbar-nav>li { display:inline-block; margin-left:-2px; }
    .resp-menu.navbar-inverse li.dropdown:after { content:"|"; position:absolute; right:-2px; top:16px; font-size:16px; }
    .resp-menu.navbar-inverse li.dropdown:last-child:after { content:""; }
}

@media(min-width:1200px){
    .resp-menu.navbar-inverse a.dropdown-toggle { font-size:15px; }
}
